/* Testimonial Container CSS */
#lhs_panel_container #testimonial {
  width:205px;
  border-top:7px solid #FDC82F;
  margin:0 0 25px;
  float:left;
}
#main_content_container #testimonial {
  width:482px;
  margin:18px 0;
  padding:10px;
  border-top:1px solid #3D3A39;
  border-bottom:1px solid #3D3A39;
  float:left;
}
#rhs_panel_container #testimonial {
  width:205px;
  border-top:7px solid #FDC82F;
  margin:0 0 25px;
  float:right;
}
#testimonial span {
  float:left;
  background:url(../images/common/testimonial_icon.gif) 0 0 no-repeat;
  width:35px;
  height:41px;
  text-indent:-9999px;
}
#testimonial h1 {
  font-weight:normal;
  font-style:italic;
  line-height:normal;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:11px;
  line-height:18px;
  text-transform:none;
  padding:5px 0 5px;
  letter-spacing:1px;
  color:#D3D3D3;
}
#testimonial h2 {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  text-align:left;
  font-weight:bold;
  font-size:10px;
  line-height:15px;
  padding:0;
  margin:0;
  color:#FDC82F;
  text-transform:uppercase;
}
#testimonial p {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  text-align:left;
  font-weight:normal;
  font-size:10px;
  line-height:15px;
  padding:0 0 6px;
  margin:0;
  color:#988F86;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
